<?xml version="1.0" encoding="utf-8"?>
<!--
/*
**
** Copyright 2012, The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
-->

<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <LinearLayout android:id="@+id/search"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal">
        <TextView android:id="@+id/search_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dip"
            android:textSize="18sp"
            android:textStyle="bold"
            android:text="@string/show_search_function"
            android:baselineAlignBottom="true"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:visibility="gone"
        />
        <EditText android:id="@+id/search_prefix"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:singleLine="true"
            android:textStyle="bold"

            android:imeOptions="actionDone"
            android:textSize="18sp"
            android:layout_marginStart="5dip"
            android:layout_marginEnd="20dip"
            android:textAppearance="?android:attr/textAppearanceLarge"
            android:visibility="gone"
        />
    </LinearLayout>
    <android.support.v4.view.ViewPager
            android:id="@+id/pager"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1">
        <android.support.v4.view.PagerTabStrip
                android:id="@+id/tabs"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_gravity="top"
                android:textAppearance="@style/TextAppearance.PagerTabs"
                android:paddingLeft="@dimen/pager_tabs_padding"
                android:paddingRight="@dimen/pager_tabs_padding">
        </android.support.v4.view.PagerTabStrip>
    </android.support.v4.view.ViewPager>

</LinearLayout>
